/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}
#slider1_container div.slide-aro{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1680px;
  height: 500px;
  overflow: hidden;
}
#slider1_container .slide-aro .slide-one h2{
 position: absolute;
 margin-left:20%;
 margin-top: 10rem;
 padding: .8rem 1.2rem;
 font-size: 2rem;
 font-family: 'Poiret One', cursive;
 font-weight: bold;
 text-align: center;
 color: #fff;
 background: #202020 !important;
 opacity: 0.7;
 width: 33%;
 /*border-radius: 0.5rem;*/
}
#slider1_container .slide-aro .slide-one h3{
 position: absolute;
 margin-left:20%;
 margin-top: 15rem;
 text-align: center;
 padding: 1rem 1rem;
 font-size: 1rem;
 color: #202020;
 background: #fff !important;
 opacity: 0.85;
 width: 33%; 
}
#slider1_container .slide-aro .slide-one h4{
  position: absolute;
  margin-left:25%;
  margin-top: 20rem;
  text-align: center;  
  width: 20%;
}
#slider1_container .slide-aro .slide-one h4 a.btn{
  border-radius: 0;
  font-size: .8rem;
  border: none;
}
#slider1_container .slide-aro .slide-one h4 a.btn-success{
  margin-top: 15px;
  background-color:  #d33447;
  color: #fff;
}
#slider1_container .slide-aro .slide-one h4 a:hover{
  margin-top: 15px;  
  background-color: #fff;
  color: #097db3;  
} 
.slider_container_config{
  visibility: hidden;
  position: relative;
  margin: 0 auto;
  top: 0px;
  left: 0px;
  width: 1680px;
  height: 500px;
  overflow: hidden;
}
/*SLIDER 2*/
#slider1_container .slide-two h2 {
    position: absolute;
    margin-left: 18%;
    margin-top: 8rem;
    padding: .8rem 1rem;
    font-size: 2rem;
    font-family: 'Poiret One',
        cursive;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: #d33447 !important;
}
#slider1_container .slide-two h3 {
  margin-top: 14rem;
  margin-left:23%;
  position: absolute;
  text-align: center;
  padding: 1rem .4rem;
  font-size: 1.3rem;
  color: #202020;
  background: #fff !important;
  width: 25%;
}
/*-------------SLIDER 2*/
/*SLIDER 3*/
#slider1_container .slide-three h2{
  position: absolute;
  margin-left:10%;
  margin-top: 5rem;
  padding: .8rem 1rem;
  font-size: 2rem;
  font-family: 'Poiret One',
  cursive;
  font-weight: bold;
  text-align: left;
  color: #fff;
  background:#d33447 !important;
}
#slider1_container .slide-three h3.one,
#slider1_container .slide-three h3.two,
#slider1_container .slide-three h3.three,
#slider1_container .slide-three h3.four {
    position: absolute;
    text-align: left;
    padding: 1rem .4rem;
    font-size: 1rem;
    color: #202020;
    background: #fff !important;
    width: 18%;
}
#slider1_container .slide-three h3.one{
    margin-top: 10rem;
    margin-left:20%;
}
#slider1_container .slide-three h3.two{
    margin-top: 14rem;
    margin-left:20%;
}
#slider1_container .slide-three h3.three{
    margin-top: 18rem;
    margin-left:20%;
}
#slider1_container .slide-three h3.four {
    margin-top: 22rem;
    margin-left: 20%;
}
#slider1_container .slide-three h3.four a{    
    color: #d33447;
}
#slider1_container .slide-three h3.four a:hover {
    color: #097db3;
}
#slider1_container .slide-three h3 i{
    color: #d33447;
    margin-right: 20px;
}

/*-----------------SLIDER 3*/